.dram {
	border : 1px dashed black;
	padding : 7px;
	background : white;
}
.dram_tb {
	padding : 7px;
	border-bottom : 1px dashed black;
	border-left : none;
	border-right : none;
	border-top : 1px dashed black;
	background: #F8F8F8;
}
.dram_tbp {
	padding: 7px;
	border-bottom: 1px dashed black;
	border-left: none;
	border-right: 1px dashed black;
	border-top: 1px dashed black;
	background: #F8F8F8;
}
.dram_tbl {
	padding : 7px;
	border-bottom : 1px dashed black;
	border-left : 1px dashed black;
	border-right : none;
	border-top : 1px dashed black;
}
.dram_bw {
	border : 1px dashed black;
	padding : 7px;
	background : #efefef;
}
.dram_zelena {
	border : 1px dashed green;
	padding : 7px;
	background : #cdfccd;
}
.dram_hneda {
	border : 1px dashed black;
	padding : 7px;
	background : #f0dad1;
}
.dram_modra {
	border : 1px dashed blue;
	padding : 7px;
	background : #e0ffff;
}
.dram_cervena {
	border : 1px dashed red;
	padding : 7px;
	background : #ffd7dd;
}
.okraje {
	padding : 3px 0;
	margin : 3px 0;
}
.cds {
	margin : 0 0 3px;
}
.okraj_obr_pravy {
	margin : 0 3px 0 0;
}
.okraj_obr_levy {
	margin : 0 0 0 3px;
}
.okraj_tab {
padding : 3px;
}
.ram_menu {
	border : 1px outset black;
	background : #eeeeee;
	margin : 0 -2px;
}
.menu {
	font-family : Verdana;
	font-size : 12px;
	color : black;
	font-weight : bold;
      }
.ram_modra {
	border : 1px dashed blue;
	padding : 7px;
	margin : 7px;
	background : #e0ffff;
      }
.ram_hneda {
	padding : 7px;
	margin : 7px;
	background : #f0dad1;
      }
.ram_cervena {
	border : 1px dashed red;
	padding : 7px;
	margin : 7px;
	background : #ffd7dd;
}
.ram_zelena {
	border : 1px dashed green;
	padding : 7px;
	margin : 7px;
	background : #cdfccd;
}
body {
	font-family : Verdana;
	font-size : 12px;
}
td {
	font-family : Verdana;
	font-size : 12px;
}
a:link {
	font-family : Verdana;
	font-size : 12px;
	color : blue;
	font-weight : normal;
	text-decoration : none;
}
a:hover {
	font-family : Verdana;
	font-size : 12px;
	color : green;
	font-weight : normal;
	text-decoration : none;
}
a:visited {
	font-family : Verdana;
	font-size : 12px;
	color : red;
	font-weight : normal;
	text-decoration : none;
}
a:link.menu {
	font-family : Verdana;
	font-size : 12px;
	color : black;
	font-weight : bold;
	text-decoration : none;
	font-weight : bold;
}
a:hover.menu {
	font-family : Verdana;
	font-size : 12px;
	color : green;
	font-weight : bold;
	text-decoration : none;
	font-weight : bold;
}
a:visited.menu {
font-family : Verdana;
font-size : 12px;
font-weight : bold;
text-decoration : none;
font-weight : bold;
}
.ram {
	border : 1px solid gray;
	margin : 7px;
	padding : 7px;
}
